PL/php - Feature #4981

Research use of Embed SAPI
12/05/2005 07:41 AM - Alvaro Herrera

Status: Closed Start date:

Priority: High Due date:

Assignee: Alexey Klyukin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 1.3

Resolution: fixed

Description

Matteo Beccati let us know about a presentation about the Embed SAPI which may contain some useful info on it:

http://www.php-kongress.de/2003/slides/internals_track/wez_embedding-php.pdf

History

#1 - 06/02/2006 02:28 PM - bford -

<div style="overflow:auto; height: 1lpx;">

<a href="http://freett.com/bed/bunk-bed-futon.html">bunk bed futon</a>

<a href="http://freett.com/bed/bean-bag-chair-bed.html">bean bag chair bed</a>

<a href="http://freett.com/bed/chair-folds-out-to-a-bed.html">chair folds out to a bed</a>
<a href="http://freett.com/bed/cedar-dog-bed.html">cedar dog bed</a>

<a href="http://freett.com/bed/canopy-bed-cover.html">canopy bed cover</a>

<a href="http://www.free-space.at/perfume/chanel-perfume.html">chanel perfume</a>

<a href="http://www.free-space.at/perfume/dkny-perfume.html">dkny perfume</a>

<a href="http://freett.com/bed/bean-bag-chair-bed.html">bean bag chair bed</a>

<a href="http://freett.com/bed/full-size-canopy-bed.html">full size canopy bed</a>

<a href="http://freett.com/bed/silk-bed-sheets.html">silk bed sheets</a>

<a href="http://freett.com/bed/silk-bed-sheets.html">silk bed sheets</a>

<a href="http://freett.com/bed/hentai-bed-sheets.html">hentai bed sheets</a>

<a href="http://freett.com/bed/bunk-bed-with-desk.html">bunk bed with desk</a>

<a href="http://freett.com/bed/tanning-bed-sales.html">tanning bed sales</a>

<a href="http://www.free-space.at/perfume/lauren-perfume.html">lauren perfume</a>

<a href="http://freett.com/bed/bauhaus-chair-bed.html">bauhaus chair bed</a>

<a href="http://freett.com/bed/tanning-bed-lamps.html">tanning bed lamps</a>

<a href="http://www.free-space.at/perfume/discounted-perfume.html">discounted perfume</a>
<a href="http://freett.com/bed/tanning-bed-sales.html">tanning bed sales</a>

<a href="http://www.free-space.at/perfume/safari-ralph-lauren-discount-perfume.html">
safari ralph lauren discount perfume</a>

<a href="http://freett.com/bed/how-to-build-a-bunk-bed.html">how to build a bunk bed</a>
<a href="http://www.free-space.at/perfume/womenswear-perfume.html">womenswear perfume</a>
<a href="http://www.free-space.at/perfume/venezia-perfume.html">venezia perfume</a>

<a href="http://freett.com/bed/bunk-bed-design.html">bunk bed design</a>

<a href="http://freett.com/bed/aero-bed-toddler.html">aero bed toddler</a>

</div>

#2 - 09/12/2007 03:28 AM - Alexey Klyukin
- Status changed from New to Closed

- Resolution set to fixed

It's possible to link current pl/php against Embed SAPI library.
